This project contains 1 outdated development dependency.

Crate lzzzz

Dev dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 assert_fs^1.0.61.0.9up to date
 base64^0.13.00.13.1up to date
 bytes^1.1.01.3.0up to date
 criterion^0.3.50.4.0out of date
 lazy_static^1.4.01.4.0up to date
 rand^0.8.40.8.5up to date
 rayon^1.5.11.6.0up to date
 static_assertions^1.1.01.1.0up to date